/* GERAIS */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    margin: 0;
    padding: 0;
    color: #432411;
    background:  #fff;
    overflow-x: hidden;
}

a {
    transition: background-color 0.3s, color 0.5s;
}

ul {
    list-style: none;
}

h1 {
    font-size: 3.35em;
    font-weight: 300;
    text-align: center;
    margin: 10px auto 35px auto;
    width: 100%;
}

h2 {
    font-size: 2em;
    font-weight: bold;
    text-align: center;
    margin: 10px auto 25px auto;
    width: 100%;
}

img {
    max-height: 100%;
    max-width: 100%;
}

p {
    font-size: 1.2em;
    line-height: 1.5em;
}

body>section>article {
    max-width: 1280px;
    margin: 0 auto;
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
}

/* CABEÇALHO E RODAPÉ GOVERNO */

section.govsp-topo {
    margin: 0 auto;
    width: 100%;
    padding-left: 0;
}

section:last-of-type {
    width: 100%;
    padding-left: 0;
}



/* CAPA */

header {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background-image: url(../imgs/bg-header.jpg);
    background-attachment: fixed;
    background-size: 125%;
    background-position: center 0px;
    height: 120vh;
    background-repeat: no-repeat;
    padding: 100px 0;
}

header h1 {
    font-size: 9.5em;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
    line-height: 1.05em;
}

header p {
    font-size: 1.85em;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

/* MENU HAMBURGER */

div.nav-menu {
    border-radius: 0px 5px 5px 0px;
    background-color: #ffffffee;
    position: fixed;
    z-index: 29;
    padding: 15px 10px;
    top: 120px;
    left:0;
    border: none;
    width: 55px;
    height: 56px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    box-shadow: 2px 2px 4px #43241144;
    transition: left 0.5s;
    cursor: pointer;
}

div.nav-menu.desativa {
    left:-100px;
}

div.nav-menu span {
    display: block;
    height: 4px;
    background-color: #432411;
    width: 100%;
    border-radius:2px;
}

nav.menu-site {
    position: fixed;
    z-index: 30;
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    font-size: 1.1em;
    width: 20vw;
    max-width: 350px;
    font-size: 1.1em;
    padding: 7px 1%;
    border-radius: 0px 10px 10px 0px;
    background-color: #fffffff0; 
    top: 110px;
    margin: auto;
    left: -999px;
    transition: left 0.5s;
    box-shadow: 2px 2px 4px #43241166;
}

nav.menu-site.sticky {
    left: 0px;
}

nav.menu-site .bt-fechar {
    position: absolute;
    cursor: pointer;
    top: 8px;
    right:8px;
    width: 17px;
    height: 17px;
    background-size: 100%;
    background-position: center;
    background-image: url(../imgs/bt-fechar.png);
    z-index: 40;
}

nav.menu-site a {
    color: #432411;
    text-decoration:none;
    text-align:center;
    border-radius: 0px;
    padding: 15px;
    text-align: left;
    border-bottom: solid 1px #43241144;
    border-left: solid 1px #43241100;
    padding-left: 25px;
    font-weight: 400;
    transition: border 0.5s;
}

nav.menu-site a:last-of-type {
    border-bottom: none
}

nav.menu-site a:hover {
    border-left:solid 16px #432411aa;
}

/* ECONOMIA */

#economia {
    z-index: 20;
    width: 100%;
    min-height: 100vh;
    background-image: url(../imgs/bg-economia.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    mask-image: url(../imgs/mask-economia.png);
    mask-position: center top;
    -webkit-mask-image: url(../imgs/mask-economia.png);
    -webkit-mask-position: center top;
    margin-top: -35vh;
    padding-top: 20vh;
    background-color: #ffffff88;
    background-blend-mode:overlay;
}

#economia article {
    justify-content: space-between;
    align-items: center;   
}

#economia article>div {
    width: 50%;
}

#economia article>div:first-of-type {
    padding: 10px 4% 20px 7%;
    font-size: 1.25em;
}

#economia article>div:last-of-type {
    padding: 10px 7% 20px 4%;
    border-left: solid 1px #432411;
}

#economia .item {
    font-size: 1.2em;
    width: 90%;
    margin: 7px auto 7px 0;
    display: flex;
    justify-content: space-between;
}

#economia .item span {
    width: 50%;
    display: flex;
    align-items: center;
    padding: 5px 10px;
}

#economia .item span:first-of-type {
    font-weight: 900;
    width: 23%;
    text-align: center;
    font-size: 1.45em;
    justify-content: center;
}

#economia .item span:last-of-type {
    width: 22%;
}

#economia .item.servicos span {
    background-color: #006739;
    color: #d8de50;
}

#economia .item.agroindustria span {
    background-color: #8dc740;
    color: #fff;
}

#economia .item.primario span {
    background-color: #d6e024;
    color: #29653d;
}

/* VÍDEOS */

#videos {
    width: 100%;
    background-image: url(../imgs/bg-videos.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding-bottom: 20px;
}

#videos h1 {
    color: #fff;
}

#videos article {
    justify-content: space-around;
    margin: auto 10%;
}

#videos article iframe {
    width: 70%;
    min-height: 430px;
}

#videos article ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    width: 21%;
}


#videos article ul li {
    height: 125px;
    cursor: pointer;
    border:solid 3px #ffffff00;
    transition: border-color 0.2s;
}

#videos article ul li:hover {
    border:solid 2px #ffffffff;
}

#videos article ul li.yt-ativo {
    border:solid 3px #ffffffff;
}

/* PRODUÇÃO */

#producao {
    width: 100%;
}

#producao .infos, #producao .dados  {
    width: 100%;
    background-image: url(../imgs/bg-prod-01.jpg);
    background-size: cover;
    background-position: center;
    max-width: none;
}

#producao .infos ul {
    display: flex;
    justify-content: space-around;
    max-width: 1280px;
    width: 90%;
    font-size: 1.2em;
    margin: 20px auto;
}

#producao .infos ul li{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    align-items: center;
}

#producao .infos strong {
    font-weight: 900;
    font-size: 1.5em;
    display: block;
    margin: 20px auto 10px auto;
}

#producao .mundial {
    width: 100%;
    max-width: none;
}

#producao .mundial ul {
    display: flex;
    justify-content: space-around;
    max-width: 1280px;
    width: 90%;
    font-size: 1.2em;
    margin: 20px auto;
}

#producao .mundial ul li{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    width: 25%;
}

#producao .mundial ul p{
    padding: 0 23%;
    line-height: 1.2em;
}

#producao .mundial ul p:last-of-type{
    padding: 0;
}


#producao .mundial strong {
    font-size: 1.75em;
    display: block;
    font-weight: 900;
    margin: 20px auto 5px auto;
}

#producao .mundial .cana strong {
    color: #62b157;  
}

#producao .mundial .acucar strong {
    color: #9ac455;  
}

#producao .mundial .etanol strong {
    color: #118277;  
}

#producao .dados  {
    display: flex;
    justify-content: space-around;
}

#producao .dados>div  {
    border: solid 1px #432411;
    padding: 15px 25px;
    width: 47%;
}

#producao .dados>div:first-of-type  {
    padding: 20px 50px;
}

#producao .dados p {
    font-size: 1.5em;
    line-height: 1.25em;
}

#producao .dados .fruta  {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}

#producao .dados .fruta h3 {
    width: 100%;
    margin-bottom: 25px;
    padding-left: 20px;
    font-size: 2em;
    font-weight: 900;
}

#producao .dados .fruta div {
    width: 30%;
}

#producao .dados .fruta p {
    width: 67%;
    padding-right: 3%;
    line-height: 1.4em;
}

#producao .dados .fruta em {
    font-size: 0.7em;
    display: block;
}

#producao .grafico {
    width: 95%;
    margin-left: 5%;
    margin-top:25px;
    display: flex;
    justify-content: space-between;
}

#producao .grafico span {
    font-weight: bold;
    font-size: 1.5em;
    height: 30px;
}

#producao .grafico span em {
    font-weight:normal;
    font-size: 0.55em;
}

#producao .grafico span:nth-of-type(1) {
    width: 20%;
    text-align: right;
}

#producao .grafico span:nth-of-type(2) {
    width: 20%;
    border-radius: 3px;
}

#producao .grafico span:nth-of-type(3) {
    width: 53%;
}


#producao .grafico.hortalicas span:nth-of-type(2) {
    background-color: #5e216f;   
}

#producao .grafico.ovos span:nth-of-type(2) {
    background-color: #7e598e;  
}

#producao .grafico.codornas span:nth-of-type(2) {
    background-color: #b19ebf;  
}

#producao .grafico.borracha span:nth-of-type(2) {
    background-color: #003869;  
}

#producao .grafico.abacate span:nth-of-type(2) {
    background-color: #415f8a;  
}

#producao .grafico.tangerina span:nth-of-type(2) {
    background-color: #8e9dbc;  
}

#producao .grafico.goiaba span:nth-of-type(2) {
    background-color: #0f8277;  
}

#producao .dados p.adendo {
    font-size: 1.25em;
    margin-top: 30px;
}

/* EXPORTAÇÃO E LOGÍSTICA */

#distribuicao {
    width: 100%;
    background-image: url(../imgs/bg-export.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding-bottom: 20px;
}

#distribuicao article {
    justify-content: space-between;
    align-items: stretch;   
}

#distribuicao article>div {
    width: 50%;
}

#distribuicao article>div:first-of-type {
    padding: 5px 4% 20px 2%;
    font-size: 1.25em;
}

#distribuicao article>div:last-of-type {
    padding: 5px 2% 20px 4%;
    border-left: solid 1px #432411;
}

#distribuicao article p {
    width: 100%;
    border-left: solid 5px #432411;
    background-color: #ffffffbb;
    border-radius: 0 10px 10px 0;
    padding: 8px 95px 8px 25px;
    margin-bottom: 30px;
    line-height: 1.1em;
    font-size: 1.05em;
}

#distribuicao article ul.porto {
    width: 100%;
    border-left: solid 5px #008477;
    background-color: #ffffffbb;
    border-radius: 0 10px 10px 0;
    padding: 20px 25px;
}

#distribuicao article ul.porto li {
    margin:12px 0 12px 5%;
    font-size: 0.95em;
}

#distribuicao article ul.porto li:first-of-type {
    margin:0;
    font-size: 1.1em;
    margin-bottom: 20px;
}

#distribuicao article ul.porto li:first-of-type em {
    font-size: 0.75em;
}

#distribuicao article ul.porto li strong {
    font-weight: bold;
    color: #008477;
}

#distribuicao article ul.valores {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#distribuicao article ul.valores li {
    margin:15px 0;
    border-radius: 10px;
    padding: 15px 0 15px 10%;
    text-align: left;
    color: #fff;
    font-size: 1.35em;
}

#distribuicao article ul.valores li:nth-of-type(1) {
    background-color: #006738;
    margin-top: 0;
}
#distribuicao article ul.valores li:nth-of-type(2) {
    background-color: #007841;
}
#distribuicao article ul.valores li:nth-of-type(3) {
    background-color: #009551;
}
#distribuicao article ul.valores li:nth-of-type(4) {
    background-color: #00b060;
}
#distribuicao article ul.valores li:nth-of-type(5) {
    background-color: #00db77;
    margin-bottom: 0;
}

#distribuicao article ul.valores li strong {
    font-weight: 400;
    color: #fef58e;
}

/* PRINCIPAIS DESTINOS */

#internacionalizacao {
    width: 100%;
}

#internacionalizacao article {
    justify-content: space-between;
    align-items: stretch;
    padding: 0;
    max-width: none;
}

#internacionalizacao article>div {
    width: 50%;
    padding: 1% 2%;
}

#internacionalizacao article>div:first-of-type {
    background-image: url(../imgs/img-destinos.jpg);
    background-size: 50vw;
    background-position: left top;
    background-attachment: fixed;
}

#internacionalizacao article p {
    width: 70%;
    margin: -25px auto 15px auto;
    font-size: 1.5em;
    text-align: center;
    line-height: 1.4em;
}


#internacionalizacao article ul.paises {
    width: 100%;
    padding: 8px;
}

#internacionalizacao article ul.paises li {
    margin:15px 0;
    display: flex;
    height: 65px;
}

#internacionalizacao article ul.paises li span {
    padding: 8px 25px;
    color: #fff;
    font-size: 2.1em;
}

#internacionalizacao article ul.paises li span:first-of-type {
    border-radius: 10px 0 0 10px;
    width: 41%;
    text-align: left;
}

#internacionalizacao article ul.paises li span:last-of-type {
    border-radius: 0 10px 10px 0;
    width: 59%;
    text-align: right;
    font-weight: 900;
}

#internacionalizacao article ul.paises li span.mapa {
    position: absolute;
    width: 80px;
    height: 80px;
    top:-8px;
    left: calc(40% - 40px);
    z-index: 20;
    padding: 0;
}

#internacionalizacao article ul.paises li.china span:first-of-type {
    background-color: #661772;
}

#internacionalizacao article ul.paises li.china span:last-of-type {
    background-color: #bbaac7;
    color: #661772;
}

#internacionalizacao article ul.paises li.ue span:first-of-type {
    background-color: #751d43;
}

#internacionalizacao article ul.paises li.ue span:last-of-type {
    background-color: #c3abaf;
    color: #751d43;
}

#internacionalizacao article ul.paises li.eua span:first-of-type {
    background-color: #00386b;
}

#internacionalizacao article ul.paises li.eua span:last-of-type {
    background-color: #9ca8c5;
    color: #00386b;
}

#internacionalizacao article ul.paises li.hk span:first-of-type {
    background-color: #3a345d;
}

#internacionalizacao article ul.paises li.hk span:last-of-type {
    background-color: #adadc1;
    color: #3a345d;
}

#internacionalizacao article ul.paises li.hk span.mapa {
    position: absolute;
    width: 95px;
    height: 95px;
    top:-15px;
    left: calc(40% - 20px);
    z-index: 20;
    padding: 0;
}

#internacionalizacao article ul.paises li.ira span:first-of-type {
    background-color: #008477;
}

#internacionalizacao article ul.paises li.ira span:last-of-type {
    background-color: #b1cfcb;
    color: #008477;
}

/* INVESTIMENTOS */

#pesquisa-tecnologia {
    width: 100%;
}

#pesquisa-tecnologia article {
    justify-content: space-between;
    align-items: stretch;
    padding: 0;
    max-width: none;
}

#pesquisa-tecnologia article>div {
    width: 50%;
    padding: 1% 2%;
}

#pesquisa-tecnologia article>div:last-of-type {
    background-image: url(../imgs/img-ivestimento.jpg);
    background-size: 50vw;
    background-position: right center;
    background-attachment: fixed;
}

#pesquisa-tecnologia article p {
    width: 85%;
    margin: 15px 10% 15px 10%;
    font-size: 1.35em;
    text-align: left;
    line-height: 1.4em;
}

#pesquisa-tecnologia article ul {
    width: 85%;
    margin: 45px 10% 15px 10%;
}

#pesquisa-tecnologia article ul li {
    margin:15px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.1em;
}

#pesquisa-tecnologia article ul li span:first-of-type {
    padding: 3px 20px;
    color: #fff;
    background-color: #008477;
    text-transform: uppercase;
    text-align: center;
    width: 20%;
    font-size: 1.35em;
    border-radius: 5px;
}

#pesquisa-tecnologia article ul li span:last-of-type {
    text-align: left;
    width: 75%;
}

/* SUSTENTABILIDADE */

#sustentabilidade {
    width: 100%;
    background-image: url(../imgs/bg-prod-01.jpg);
    background-size: cover;
    background-position: center;
}

#sustentabilidade article {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 60%;
    text-align: center;
    height: 60vh;
}

#sustentabilidade article p {
    font-size: 1.5em;
}

/* OPORTUNIDADE */

#oportunidade {
    width: 100%; 
}

#oportunidade article {
    display: flex;
    flex-wrap: wrap;
    max-width: none;
    padding: 0;
}

#oportunidade article>* {
    flex: 1 1 33%;
    align-self: center;
    margin-bottom: -4px;
}

#oportunidade h1 {
    padding: 0 5%;
}

#oportunidade p {
    padding: 0 2%;
    font-size: 1.45em;
    text-align: center;
}

/* DOWNLOAD */

#downloads {
    width: 100%;
    background-image: url(../imgs/bg-prod-01.jpg);
    background-size: cover;
    background-position: center; 
    padding-bottom: 20px;
}

#downloads article {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    width: 60%;
    margin: 0 auto;
    height: 55vh;
}

#downloads article a {
    border-radius: 5px;
    background-color: #008477;
    padding: 12px 4px;
    text-align: center;
    width: 200px;
    color: #fff;
    font-weight: bold;
    border: none;
    font-family: 'Lato', sans-serif;
    font-size:1.4em;
    cursor: pointer;
    text-decoration: none;
    transition: background-color 0.5s, color 0.5s;
}

#downloads article a:hover {
    background-color: #44544f;
    color: #fff;
}


/* HACKMOBILE */

.only-mobile {
    display: none !important;
}

/* --MOBILE ---*/

@media screen and (max-width: 767px) {
    
    .only-mobile {
        display: flex !important;
    }

    .only-desktop {
        display: none !important;
    }
    
    body {
        font-size: 12px;
    }

    body>*, h1 {
        padding-left: 0;
        padding-right: 0;
    }
    
    body>section>article {
        padding: 10px 0;
    }
    
    h1 {
        font-size: 2.35em;
        margin-bottom: 20px;
    }
    
    h2 {
        font-size: 1.5em;
        margin: 10px auto 10px auto;
    }
    
    div.nav-menu {
        border-radius: 0px 3px 3px 0px;
        background-color: #ffffffee;
        position: fixed;
        z-index: 29;
        padding: 8px 5px;
        top: 82px;
        left:0;
        border: none;
        width: 30px;
        height: 32px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        box-shadow: 1px 1px 2px #43241144;
        transition: left 0.5s;
    }
    
    div.nav-menu.desativa {
        left:-100px;
    }
    
    div.nav-menu span {
        display: block;
        height: 2px;
        background-color: #432411;
        width: 100%;
    }
    
    nav.menu-site {
        position: fixed;
        flex-direction: column;
        justify-content: space-around;
        width: 47vw;
        font-size: 1.1em;
        padding: 7px 2%;
        border-radius: 0px 5px 5px 0px;
        background-color: #ffffffee; 
        top: 82px;
        margin: auto;
        left: -999px;
        transition: left 0.5s;
        box-shadow: 1px 1px 2px #43241144;
    }
    
    nav.menu-site.sticky {
        position: fixed;
        top: 82px;
        left: 0px;
        z-index: 30;
        max-width: none;
    }
    
    nav.menu-site .bt-fechar {
        position: absolute;
        cursor: pointer;
        top: 5px;
        right:5px;
        width: 12px;
        height: 12px;
        background-size: 100%;
        background-position: center;
        background-image: url(../imgs/bt-fechar.png);
        z-index: 40;
    }

    nav.menu-site a {
        border-radius: 0px;
        background: none;
        padding: 8px 10px;
        text-align: left;
        border-bottom:solid 1px #43241144;
        padding-left: 20px;
        font-weight: 400;
    }
    
    nav.menu-site a:last-of-type {
        border-bottom: none;
    }

    nav.menu-site.sticky a {
        background-color: #ffffff00;
    }

    nav.menu-site a:hover {
        background-color: #432411cc;
        color: #fff;
    }
    
    /* CAPA */
    
    header {
        padding: 20px 0;
        height: 55vh;
        background-position: 100% 0px;
        background-size: 200%;
    }
    
    header h1 {
        font-size: 6em;
        font-weight: 900;
    }
    
    header p {
        font-size: 1.2em;
    }
    
    /* ECONOMIA */
    #economia {
        padding-top: 18vh;
        background-size: 300%;
        background-position: 30% top;
        min-height: auto;
    }
    
    #economia article {
        flex-direction: column;
        padding-bottom: 5px;
    }
    
    #economia article>div {
        width: 100%;
        padding: 0 4% !important;
        font-size: 1em !important;
        margin-bottom: 20px;
    }
    
    #economia article>div:last-of-type {
        margin-bottom: 0px;
    }
    
    #economia .item {
        font-size: 1.4em;
        width: 100%;
    }
    
    #economia .item:first-of-type {
        margin-top:25px;
    }
    
    /* VÍDEOS */
    
    #videos {
        background-size: 550%;
        background-position: 33% bottom;
        padding-bottom: 0px;
        background-repeat: no-repeat;
    }
    
    #videos article {
        margin: 0;
        flex-direction: column;
        padding: 10px 0 0 0;
    }
    
    #videos article iframe {
        width: 100%;
        min-height: 220px;
    }
    
    #videos article ul {
        flex-direction: row;
        width: 100%;
        padding: 40px 2% 0;
    }
    
    #videos article ul li {
        height: auto;
        margin-bottom: 20px;
    }
    
    /* PRODUÇÃO */
    
    #producao .infos, #producao .dados {
        background-size: 300%;
        padding-bottom: 15px;
    }
    
    #producao .infos ul {
        font-size: 0.85em;
        margin: 0 auto;
        width: 100%;
    }
    
    #producao .infos ul li {
        max-width: 25%;
        justify-content: stretch;
    }
    
    #producao .infos ul li p {
        line-height: 1.2em;
    }
    
    #producao .infos ul li img {
        max-height: 60px;
    }
    
    #producao .infos strong {
        font-size: 1.4em;
        margin: 10px auto 5px auto;
    }
    
    #producao .mundial ul {
        width: 100%;
        font-size: 0.8em;
        margin: 20px auto 10px auto;
    }
    
    #producao .mundial ul li {
        width: 35%;
    }
    
    #producao .mundial ul li div, #producao .mundial ul li div img  {
        width: 100%;
    }
    
    #producao .mundial ul li>div {
        padding: 0px 20px;
    }
    
    #producao .mundial strong {
        margin-top: 10px;
        font-size: 1.6em;
    }
    
    #producao .mundial ul p {
        padding: 0 20%;
    }
    
    #producao .dados>div {
        width: 90%;
        font-size: 0.9em;
        padding: 8px 15px;
        margin: 10px auto;
    }
    
    #producao .dados>div:first-of-type { 
        padding: 15px 25px;
    }
    
    #producao .dados .fruta h3 {
        margin-bottom: 20px;
        padding-left: 15px;
    }
    
    #producao .dados .fruta p {
        padding-right: 0;
        line-height: 1.4em;
        font-size: 1.4em;
    }
    
    #producao .dados .fruta {
        margin-bottom: 25px;
    }
    
    #producao .dados .fruta:last-of-type {
        margin-bottom: 0px;
    }
    
    #producao .dados p {
        font-size: 1.3em;
        line-height: 1.3em;
    }
    
    #producao .grafico {
        width: 97%;
        margin-left: 3%;
        margin-top: 15px;
    }
    
    #producao .grafico span {
        font-size: 1.4em;
        height: 20px;
    }
    
    #producao .grafico span em {
        font-size: 0.65em;
    }
    
    #producao .dados p.adendo {
        font-size: 1.25em;
        margin-top: 15px;
    }
    
    /* DISTRIBUIÇÃO */
    
    #distribuicao {
        background-size: 500%;
        background-position: center top;
        padding-bottom: 0;
    }
    
    #distribuicao article>div {
        width: 95%;
        margin: 0 auto;
    }
    
    #distribuicao article p {
        padding: 8px 25px 8px 25px;
        margin-bottom: 20px;
    }
    
    #distribuicao article ul.porto {
        padding: 15px;
    }
    
    #distribuicao article ul.porto li:first-of-type {
        margin-bottom: 10px;
    }
    
    #distribuicao article ul.porto li {
        margin: 7px 0 7px 3%;
        font-size: 0.9em;
    }
    
    #distribuicao article ul.valores li {
        margin: 8px 0;
        border-radius: 5px;
        padding: 8px 0px 8px 10%;
        font-size: 1.25em;
    }
    
    /* BOVINO */
    
    #internacionalizacao article {
        flex-direction: column-reverse;
    }
    
    #internacionalizacao article>div {
        width: 100%;
        padding: 2% 4%;
    }
    
    #internacionalizacao article p {
        width: 100%;
        margin: -10px auto 0px auto;
        font-size: 1.3em;
        line-height: 1.3em;
    }
    
    #internacionalizacao article ul.paises li {
        margin: 10px 0;
        display: flex;
        height: 35px;
    }
    
    #internacionalizacao article ul.paises li span {
        font-size: 1.55em;
        padding: 6px 20px;
    }
    
    #internacionalizacao article ul.paises li span:first-of-type {
        border-radius: 5px 0 0 5px;
        width: 42%;
    }
    
    #internacionalizacao article ul.paises li span.mapa {
        width: 50px;
        height: 50px;
        left: calc(47% - 40px);
    }
    
    #internacionalizacao article ul.paises li.hk span.mapa {
        width: 50px;
        height: 50px;
        top: -8px;
        left: calc(50% - 40px);
    }
    
    #internacionalizacao article ul.paises li span:last-of-type {
        border-radius: 0 5px 5px 0;
    }
    
    #internacionalizacao article>div:first-of-type {
        background-size: cover;
        height: 65vh;
        background-repeat: no-repeat;
        background-position: 90% top;
    }
    
    /* PESQUISA */

    #pesquisa-tecnologia article {
        flex-direction: column;
        padding-top: 10px;
    }

    #pesquisa-tecnologia article>div {
        width: 100%;
        padding: 2% 4%;
    }

    #pesquisa-tecnologia article>div:last-of-type {
        background-size: cover;
        height: 65vh;
        background-repeat: no-repeat;
        background-position: 90% top;
    }
    
    #pesquisa-tecnologia article p {
        font-size: 1.25em;
    }
    
    #pesquisa-tecnologia article ul {
        margin: 20px 10% 15px 10%;
    }
    
    #pesquisa-tecnologia article ul li span:first-of-type{
        padding: 1px 10px;
    }
    
    /* SUSTENTABILIDADE */
    
    #sustentabilidade {
        background-size: 300%;
    }
    
    #sustentabilidade article {
        width: 92%;
        height: 33vh;
    }
    
    #sustentabilidade article p {
        font-size: 1.2em;
    }
    
    /* OPORTUNIDADE */
    
    #oportunidade article>* {
        flex: 1 1 50%;
        align-self: center;
        margin-bottom: -3px;
    }
    
    #oportunidade article>*:nth-child(1) {
        order: 1;
    }
    
    #oportunidade article>*:nth-child(2) {
        order: 4;
    }
    
    #oportunidade article>*:nth-child(3) {
        order: 2;
    }
    
    #oportunidade article>*:nth-child(4) {
        order: 3;
        font-size: 0.25em;
        align-self: stretch;
    }
    
    #oportunidade article>*:nth-child(4):before {
        position: absolute;
        top: 0;
        left: 0;
        background-color: #fff;
        content: 'Estamos de portas abertas para criar e gerar oportunidades ainda maiores';
        width: 100%;
        height: calc(100% - 3px);
        padding: 0 8%;
        box-sizing: border-box;
        font-size: 5em;
        line-height: 1.35em;
        display: flex;
        text-align: center;
        z-index: 20;
        justify-content: center;
        align-items: center;
    }

    #oportunidade article>*:nth-child(5) {
        order: 6;
    }
    
    #oportunidade article>*:nth-child(5):before {
        position: absolute;
        top: 0;
        left: 0;
        background-color: #fff;
        content: 'O melhor momento para acreditar em nossa gente e no nosso agronegócio é agora.';
        font-weight: bold;
        width: 100%;
        height: calc(100% - 3px);
        padding: 0 8%;
        box-sizing: border-box;
        font-size: 1.25em;
        line-height: 1.35em;
        display: flex;
        text-align: center;
        z-index: 20;
        justify-content: center;
        align-items: center;
    }

    #oportunidade article>*:nth-child(6) {
        order: 5;
    }
    
    /* DOWNLOADS */
    
    #downloads {
        background-size: 300%;
    }
    
    #downloads article {
        width: 85%;
        margin: 0 auto;
        height: 25vh;
    }
    
    #downloads article a {
        border-radius: 2px;
        padding: 6px 4px;
        width: 120px;
        font-size: 1.25em;
    }
    
}

@media screen and (max-width: 350px) {
    
    body {
        
    }
    
    header p {

    }
}

@media screen and (min-width: 1600px) {
    
    #videos article {
        margin: auto;
    }
}
